<?xml version="1.0"?>

<weblogic-ejb-jar xmlns="http://www.bea.com/ns/weblogic/90" xmlns:j2ee="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.bea.com/ns/weblogic/90 http://www.bea.com/ns/weblogic/90/weblogic-ejb-jar.xsd">
	<weblogic-enterprise-bean>
		<ejb-name>com_liferay_counter_service_ejb_CounterLocalServiceEJB</ejb-name>
		<resource-description>
			<res-ref-name>mail/MailSession</res-ref-name>
			<jndi-name>mail/MailSession</jndi-name>
		</resource-description>
		<enable-call-by-reference>true</enable-call-by-reference>
		<local-jndi-name>ejb/liferay/CounterLocalServiceHome</local-jndi-name>
	</weblogic-enterprise-bean>
	<weblogic-enterprise-bean>
		<ejb-name>com_liferay_counter_service_ejb_CounterServiceEJB</ejb-name>
		<resource-description>
			<res-ref-name>mail/MailSession</res-ref-name>
			<jndi-name>mail/MailSession</jndi-name>
		</resource-description>
		<enable-call-by-reference>true</enable-call-by-reference>
		<jndi-name>com_liferay_counter_service_ejb_CounterServiceEJB</jndi-name>
	</weblogic-enterprise-bean>
</weblogic-ejb-jar>